package com.sheep.gamegroup.model.entity;

import java.io.Serializable;
import java.util.List;

/**
 * Created by ljy on 2018/7/10.
 */

public class GameAccountSuper implements Serializable {

    private List<GameAccountEntity> platform;
    private List<GameAccountEntity> tengxun;
    private List<GameAccountEntity> xiaomi;

    public List<GameAccountEntity> getPlatform() {
        return platform;
    }

    public void setPlatform(List<GameAccountEntity> platform) {
        this.platform = platform;
    }

    public List<GameAccountEntity> getTengxun() {
        return tengxun;
    }

    public void setTengxun(List<GameAccountEntity> tengxun) {
        this.tengxun = tengxun;
    }

    public List<GameAccountEntity> getXiaomi() {
        return xiaomi;
    }

    public void setXiaomi(List<GameAccountEntity> xiaomi) {
        this.xiaomi = xiaomi;
    }
}
